[SETUP]
EULA = 
APPTITLE = 5 Spots II
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RAFFFFFFFF1E5C11B2B8C200D0B7142009
            VERSION = 1.DS.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
